#gfPopUp .modal-body,
.gfPopUpVIP .modal-body  {
    padding: 0;
    margin: 0;
    min-height: 300px;
}

#gfPopUp .modal-header {
    background: url(/bc/wp-content/themes/bc/images/ice-bg.jpg) top left no-repeat;
    background-size: cover;
    height: 150px;
    margin: 0 auto;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#gfPopUp .modal-header img,
.gfPopUpVIP .modal-header img {
    position: relative;
    top: 80px;
    border: 5px solid rgba(150, 150, 150, .35);
    border-radius: 8px;
    position: relative;
    z-index: 100;
}

.gform_wrapper {
    /*padding: 120px 0 0 0;*/
    margin: 0;
    border: 1px solid rgb(245,245,245);
    background: rgb(245,245,245);
    border-radius: 8px;
}

.gform_wrapper .gform_body {
    padding: 0 20px;
}

.gform_wrapper ul {
    margin-left: 10px !important;
}

.gform_wrapper ul li.gfield {
    margin: 0;
}

.gform_wrapper h2 {
    font-size: 21px;
    text-transform: none !important;
}

.gform_wrapper .form-heading {
    margin: 120px 0 0 0;
    text-align: center;    
}

#input_1_63 {
    width: 100%;
}

#field_2_31 {
    margin-top: 28px;
}

.gform_wrapper select {
    font-size: 14px;
}

#gform_submit_button_1,
#gform_submit_button_2 {
    background: #004080;
    color: #fff;
    padding: 10px 20px;
    width: 98%;
}

@media and (max-width: 768px) {
    #gform_submit_button_1,
    #gform_submit_button_2 {
        width: 100%;
    }
}

#gform_wrapper_1 .gform_footer.top_label,
#gform_wrapper_2 .gform_footer.top_label {
    padding: 10px 24px 20px 30px;
    margin: 0;
}

#gform_wrapper_1 .gform_button.button,
#gform_wrapper_2 .gform_button.button{
    margin-right: 0;
}

#gform_confirmation_message_1 {
    padding: 160px 40px;
    text-align: center;
    margin: 0 auto;
    background: rgb(245,245,245);
}

.validation_error {
    position: relative;
    /*top: 110px;*/
}

#ui-datepicker-div select {
    width: auto;
    height: 30px;
    padding: 6px 5px;
    margin-right: 10px;
    margin-bottom: 9px;
    border: 1px solid #e5e5e5;
    line-height: normal;
    color: #555;
    background-color: fff;
}

.gform_wrapper .validation_error {
    border: 0;
    padding: 0;
    top: 105px;
}

.gform_wrapper .gform_body .gform_fields .gfield_error {
    background: transparent;
    border: 0;
    padding: 0 16px 0 0;
}

.gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
    padding: 0;
    margin: 0;
    border: 0;
    display: none;
}

.gform_wrapper .gfield_error .gfield_label {
    font-weight: 400;
    margin: 0;
}

.gform_wrapper #field_1_7.gfield_error,
.gform_wrapper #field_1_69.gfield_error {
    padding-right: 0;
}

.gform_wrapper #field_1_68.gfield_error,
.gform_wrapper #field_1_69.gfield_error {
    width: 33% !important;
}

/*#gfPopUp.gfPopUpVIP .modal-header {
    background: url(/bc/wp-content/themes/bc/images/chevrons.png) top left no-repeat;
    background-size: cover;
    height: 150px;
    margin: 0 auto;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}*/